<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Nachbarschaftsmarktplatz</title>
  <link rel="shortcut icon" href="icons/nmp-3.png" type="image/x-icon">
  <link rel="stylesheet" type="text/css" href="landing.css">
  <!-- Bulma Version 0.8.x-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css">
  <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
</head>

<body>

  <!-- hero-->
  <section class="hero is-landing is-fullheight">
    <div class="hero-head">
      <!-- possible menu bar -->
    </div>
    <div class="hero-body">
      <div class="columns">
          <div class="column">
          <div class="column is-full">

          <figure class="image">
            <img src="icons/LOG-1-w.png" alt="">
          </figure>
          </div>
          </div>
          <div class="column">
            <h2 class="subtitle is-2 has-text-white">
                Corona Krisenhilfe: <br> Online-Marktplatz und Lieferungslösung für den Einzelhandel. Fair und Schnell.
            </h2>
          </div>
      </div>  

        <div class="columns is-multiline">

          <div class="column is-6 is-offset-3">

              <div class="videoWrapper">
                <iframe width="1280" height="720" src="https://www.youtube.com/embed/45uWwby3yvs" frameborder="0"
                  allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                  allowfullscreen></iframe>
              </div>
          </div>
        </div>
    </div>
    <div class="hero-foot">
      <!-- possible CTA link -->
    </div>
  </section>

  <!-- value proposition -->
  <section class="section">
    <div class="container">
      <div class="content has-text-centered">
        <h2 class="title is-2">Menschen verbinden</h2>
      </div>

      <div class="columns">
        <div class="column">
          <article class="valueProposition">
            <div class="box">
              <div class="content">
                <h4 class="title is-4">Geschäfte</h4>
                <p>
                In Zusammenarbeit mit <a href="https://www.fairmondo.de/">Fairmondo</a> bieten wir einen einfach zu bedienenden Online Shop in dem eure Kunden euch lokal finden können um entweder zur Abholung, per Paket-Versand oder per Kurier Lieferung zu bestellen.
                </p>
              </div>
            </div>
          </article>
        </div>

        <div class="column">
          <article class="valueProposition">
            <div class="box">
              <div class="content">
                <h4 class="title is-4">Kunden</h4>
                <p>
                  Wir arbeiten mit Hochdruck an einer Karten basierten Shop- und Produkt-Suche mit der ihr Dinge die ihr braucht einfach in eurer direkten Nachbarschaft finden und kaufen könnt!
                </p>
              </div>
            </div>
          </article>
        </div>

        <div class="column">
          <article class="valueProposition">
            <div class="box">
              <div class="content">
                <h4 class="title is-4">Kuriere</h4>
                <p>
                Wir arbeiten an und mit einer <a href="https://codeberg.org/eotl">Open Source dispatch Lösung</a>, die Liefer-Aufträge über den Marktplatz aber auch über alle anderen Quellen abwickeln kann.
                </p>
              </div>
            </div>
          </article>
        </div>
      </div>
    </div>
  </section>

  <!-- Call To Action -->
  <section class="section cta">
    <div class="container">
      <div class="content has-text-centered">
        <h2 class="title is-2">Mach mit</h2>
      </div>

      <div class="columns is-multiline">
        <div class="column is-6 is-offset-3">
          <div class="content has has-text-centered">
            Für Infos schickt einfach eine Mail an<br>
            <a href="mailto:nachbarschaftsmarktplatz@posteo.net"><strong>
              nachbarschaftsmarktplatz@posteo.net
            </strong>
            </a>
          </div>
          <div class="content has has-text-centered">
            Oder finde uns auf Telegram:<br>
            <a href="https://t.me/nachbarschaftsmarktplatz"><strong>
              Für Einzelhändler*innen
            </strong>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Frequently Asked Questions-->
  <section class="section">
    <div class="container">
      <div class="content has-text-centered">
        <h2 class="title is-2">Frequently Asked Questions</h2>
      </div>

      <div class="columns">
        <div class="column is-half">
          <div class="box">
            <div class="title is-4">Wer sind Wir?</div>
            <p>Wir sind eine Gruppe von ca. 30 Menschen (nicht nur) aus Berlin, die sich im Rahmen des WirVsVirus Hackathons konstituiert hat um in Krisenzeiten unseren geliebten lokalen Einzelhandel zu unterstützen.</p>
          </div>
        </div>

        <div class="column is-half">
          <div class="box">
            <div class="title is-4">Was ist unser Ziel?</div>
            <p>Wir bauen gemeinsam mit euch eine lokale Online-Marktplatz und Logistik Plattform auf, die es Einzelhänder*innen in der akuten Krise erlaubt, weiter Umsatz zu generieren.
            Wir organisieren uns genossenschaftlich, da wir der Überzeugung sind, dass ein Online-Marktplatz über den man seinen Umsatz generiert nicht einem Großkonzern gehören sollte, sondern denen, die ihn benutzen.</p>
          </div>
        </div>
      </div>

      <div class="columns">
        <div class="column is-half">
          <div class="box">
            <div class="title is-4">Was passiert als nächstes?</div>
            <p>
            <ul>
                <li>Entwickeln eine Shop- und Produkt-Suche mit der ihr Läden und Produkte in eurer Nähe findet</li>
                <li>Wir passen unsere Online-Shop Lösung an eure Bedürfnisse in dieser Krise an</li>
                <li>Wir starten eine Kampagne um diese Lösung groß zu machen!</li>
            </ul>
            </p>
          </div>
        </div>
      </div>

    </div>
  </section>

  <footer class="footer">
    <div class="container">
      <div class="content has-text-centered">
        <p>
          Built with
          <span class="icon has-text-danger">
            <i class="fas fa-heart"></i>
          </span>
          by <a href="mailto:nachbarschaftsmarktplatz@posteo.net">Marcus Theisen</a>
          @2020.
        </p>
      </div>
    </div>
  </footer>

</body>

</html>
